a h1{ color: white; }

.badge-list{ width: 95%; margin: 30px auto; }
.badge-list tr{ border: 1px solid black; }
.badge-list tr:nth-child(2n-1){ background-color: rgba(0,0,0,0.33); }
.badge-list tr:nth-child(2n){ background-color: rgba(0,0,0,0.15); }
.badge-list td{ vertical-align: middle; padding: 2px; }
.badge-list td:first-child{ text-align: center; }
.badge-list td:nth-child(2){ font-weight: bold; width: 30% }
.badge-list td:last-child{ width: 64% }
